.c-input {
  font-size: 3rem;
  border: 0;
  background-color: transparent;
  color: $white;
  
  &::placeholder {
    color: #f0f0e4;
  }
  
  @include mq($phone) {
    font-size: 2rem;
  }
}

.c-filter {
  margin-top: 4rem;
  text-align: right;
  
  &__button {
    font-size: 1.8rem;
    font-family: $font-secondary;
    border: 0;
    background-color: transparent;
    color: $color-primary;
    cursor: pointer;

    &:focus {
      outline: 0;
    }

    &:after {
      content: '/';
      margin: 0 0.3rem 0 0.5rem;
    }

    &:last-child {
      &:after {
        display: none;
      }
    }
  }

  @include mq($phone) {
    &__button {
      font-size: 1.3rem;
      margin: 0;
    }
  }
}